@charset "UTF-8";
@import url("../fuente/fuente.css");

* {margin:0;padding:0}

html{margin:0;padding:0}
body{height:100%;background:#f2f2f2;font-family:Arial, Verdana, Helvetica, sans-serif;color:#62615a}

form{}
input, textarea, select{padding:2px 0;border:1px solid #607cc0;background:#fff;font:normal 1em Arial, Verdana, Helvetica, sans-serif;color:#444;}
fieldset{width:100%;border:0}
legend{margin:0 -7px}

a{outline:none;color:#2385af;text-decoration:underline}
a:hover{color:#2385af !important;text-decoration:underline !important}

img{border:0}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-decoration:none}
h2, h3, h4{margin-bottom:15px;font-weight:normal}
h5, h6{margin-bottom:5px}
h2{font-size:2.1em;color:#007032}
h3{font-size:1.6em;color:#ed7817;line-height:1.2em}
h4{padding-left:17px;background:transparent url(../../img/css/iconos/icono1.gif) no-repeat 1px 5px;font-size:1.3em;color:#13502f}
h5{font-size:1.1em;color:#363d3e;}
h6{font-size:1em;font-weight:normal}

ol{margin:20px 0 20px 5%;}
ol li{list-style-type:decimal;margin-bottom:5px}

ul{margin:15px 0 20px 2%}
ul li{padding:0 0 5px 15px;list-style-type:none;background:transparent url(../../img/css/iconos/vineta6.gif) no-repeat 0 6px}
ul ul{margin:10px 0 0}
ul ul li{padding-left:10px;background-image:url(../../img/css/iconos/vineta9.gif)}

dl{width:100%;float:left;padding-bottom:15px}
dt, dd{width:96%;float:left;padding:15px 2% 10px}
dt{background:transparent url(../../img/css/aplicaciones/fondoH_1.gif) repeat-x 0 0;font-size:1.3em}
dd{padding-top:0}

table{margin:0 0 20px;border-collapse:collapse;border:0;background:#fff;font-size:1em}
caption{text-align:left;padding:0 0 10px;font-size:1.3em;color:#333}
th, td{padding:5px 10px;border:1px solid #d1d5d8;text-align:left;vertical-align:top;font-weight:normal}
th{background:#509f72;font-size:1.3em;color:#333}
td{font-size:.9em;color:#000}

hr{width:100%;height:1px;color:#000;background:#000;}

acronym{cursor:help;border-bottom:1px dashed #ccc;}
cite{cursor:auto;}
blockquote{cursor:auto;}
code{}
address{}
kbd{line-height:2em;font:normal .8em "Lucida console", Courier, monospace;border-top:.15em solid #ccc;border-right:.25em solid #aaa;border-bottom:.3em solid #888;border-left:.2em solid #bbb;padding:.05em .2em;margin:0 1.5px;color:#000;background:#eee;vertical-align: text-bottom;cursor:help;}
em{}
dfn{}
p{margin-bottom:10px}

.cursorAdjunto{cursor:pointer;}
.teclaacceso{border-bottom: 1px solid #000;}
.hidden, .mensaje{position:absolute;top:0;left:-4000px;z-index:-100;}

/* +++++++ LA ESTRUCTURA ++++++++ */
#contenedorcuerpo{border:0;margin:0 auto;text-align:center;}
.dimensioncuerpo{max-width:64.5em;margin:0 auto;padding:0;border:0;text-align:left;}
.cuerpo{width:100%;float:left;font-size:75%}
.container{position:relative;max-width:1250px;margin:0 auto;text-align:left}

#encabezado{width:100%;float:left;padding:15px 0;/*min-height:104px;*/z-index:100;position:fixed;background:#fff}
#envoltura{width:98%;float:left;margin-top:90px;padding:0 1%;background:#fff;/*background:#e2e5e7 url(../../img/css/portal/fondoCuerpo.gif) repeat-x 0 0*/}
#navegacion2{width:21%;float:left;padding:0;/*background:transparent url(../../img/css/portal/sombraMenu.gif) no-repeat 0 100%*/}
#situacion, #recurso{width:76%;float:right}
#recurso{min-height:495px !important;height:auto !important;height:495px;padding-bottom:3.5em;line-height:1.5em}
#atajo{width:95%;float:left;padding:0 2.5%;margin-top:-3.4em}
#pie{width:100%;float:left;padding:20px 0;background:#122b19;font-size:1.2em;color:#a7aba8}

/* +++++++++++++++ */
/* encabezado */
 #encabezado h1{display:inline-block;/*position:absolute;top:40px;left:0px*/} 
 #encabezado h1 img{width:200px;display:block;transition: all 500ms ease}

/* redes sociales */
#redsocial{float:right;margin:15px 0 0 10px;transition: all 500ms ease}
#redsocial li{display:inline-block;padding:0 0 0 7px;background:transparent}
#redsocial li img{width:27px}

  /* navegacion */
  #navegacion{float:right;margin-top:15px;transition: all 500ms ease}
  #n1{float:ritht;margin:0;text-align:right}
  #n1 li{display:inline-block;padding:0 10px;background:none}
  #n1 a{display:block;padding:4px 0;color:#3c3939;text-decoration:none !important;font:normal 1.3em gotham-medium}
  #n1 a:hover, #n1 li.pmactivocon a, #n1 li.pmactivosin a{color:#007437 !important;border-bottom:3px solid #007437}

	/*cabecera al hacer scroll*/
	body.scroll-on #encabezado{
		padding:10px 0;
		box-shadow: 0px 10px 25px -3px rgba(0,0,0,0.12);
	}
	body.scroll-on #encabezado h1 img{width:150px}
	body.scroll-on #navegacion, body.scroll-on #redsocial{margin-top:7px}

/* navegacion2 */
  #n2{width:100%;margin:9px 0;padding:0;border-top:1px solid #e4e7eb;}
  #n2 li{padding:0;border-bottom:1px solid #e4e7eb;background:transparent}
  #n2 li.pmactivocon{border:0}
  #n2 a{width:88%;display:block;padding:10px 2.5% 8px 10%;background:transparent url(../../img/css/iconos/vineta2.gif) no-repeat 2% 15px;text-decoration:none !important;font-size:1.1em}
  #n2 li.pmactivocon a, #n2 li.pmactivosin a, #n2 li a:hover{background-image:url(../../img/css/iconos/vineta3.gif);color:#007032 !important;}

  #n3{margin:0;padding:0;font-size:.9em}
  #n3 li{border:0;background:transparent url(../../img/css/portal/separadorSubMenu.gif) no-repeat 50% 100%}
  #n3 li.pmactivocon{background:transparent}
  #n2 li.pmactivocon #n3 a{width:83%;padding-left:15%;background:transparent url(../../img/css/iconos/vineta4.gif) no-repeat 8% 14px;color:#4f595b !important;font-size:1em;font-weight:bold}
  #n2 li.pmactivocon #n3 a:hover, #n2 li.pmactivocon #n3 .pmactivosin a, #n2 li.pmactivocon #n3 .pmactivocon a{background-image:url(../../img/css/iconos/vineta5.gif);color:#000 !important}

  #n4{width:83%;padding-left:15%;margin:0 0 10px;font-size:1em}
  #n4 li{border:0 !important;background:transparent url(../../img/css/portal/separadorSubMenu_2.gif) no-repeat 0 100%}
  #n4 li.ultimo{}
  #n2 li.pmactivocon #n3 .pmactivocon #n4 li a{width:100%;padding:10px 0 8px;background:transparent;font-weight:normal;/*color:#fff !important;text-align:center*/}
  #n2 li.pmactivocon #n3 .pmactivocon #n4 li a:hover, #n2 li.pmactivocon #n3 .pmactivocon #n4 li.pmactivosin a{color:#014e23 !important}
  #n2 li.pmactivocon #n3 .pmactivocon #n4 li.pmactivosin a{font-weight:bold;}

/* compas */
#compas{width:97%;float:left;padding:10px 1.5%;margin:0 0 18px;font-size:.9em;background:#f9f9f9;position:relative}
#compas em, #compas ol, #compas li{display:inline;padding:0;margin:0;font-style:normal}
#compas li{padding:0 7px 0 5px;background:transparent url(../../img/css/iconos/vineta1.gif) no-repeat 100% 4px}
#compas em, #compas a:hover{color:#007032 !important}
#compas .compasactivo, #compas a{text-decoration:none;color:#0b1510;background:transparent}

/* redes sociales */
#compas .rsociales {position:absolute;top:7px;right:0;width:34em;float:left}
#compas .rsociales iframe {float:left;top:0 !important}
#compas .rsociales .addthis_button {width:auto;float:left;padding:3px 0 0}

/* punto activo */
#pactivo{width:70%;float:left}
#pactivo h2{margin:0;padding:2px 0}

/* atajo */
#atajo ul{float:right;margin:15px 0 0}
#atajo li{float:left;margin-left:2px;padding:0;background:#161616 url(../../img/css/portal/atajo.gif) no-repeat 0 0}
#atajo li a{display:block;padding:7px 30px 5px 10px;background:transparent url(../../img/css/iconos/atajoSubir.gif) no-repeat 100% 0;font-size:.9em;color:#fff !important;text-decoration:none !important}
#atajo li#atajoVolver a{background-image:url(../../img/css/iconos/atajoVolver.gif)}
#atajo li#atajoVolver{display:none}

/* pie */
.pie1, .pie2{width:100%;float:left;}
.pie1{margin-bottom:30px;}
.pie1 ul.menu-pie{float:left;margin:10px 0 0;}
.pie1 li{display:inline-block;padding:0 30px 0 0;background:transparent;}
.pie1 li a{text-decoration:none;color:#fff !important}
.pie1 li a:hover{text-decoration:underline}

.caja_redsocial_pie{float:right}
.caja_redsocial_pie p{display:inline-block;margin:0;color:#828282;font:normal .9em lato;color:#a7aba8}
#redsocial_pie{display:inline-block;margin:0 0 0 7px}
#redsocial_pie li{display:inline-block;background:none;padding:0 5px;vertical-align:middle}

.pie2 div{width:33%;float:left}
.pie2 #seccion1{font-size:.9em;}
.pie2 #seccion1 strong{display:block;margin-bottom:10px;font-size:1.1em}
.pie2 #seccion3{text-align:right}
.pie2 a{text-decoration:none;color:#a7aba8 !important}
.pie2 a:hover{text-decoration:underline}

/* popup imagen */
#a_popupimagen{float:left;padding:110px 20px 15px;border:4px solid #2e794e;background:#fff url(../../img/css/portal/fondoPopup.jpg) no-repeat 50% 0;text-align:center;}
#a_popupimagen img{margin:0;padding:2px;background:#fff;border:1px solid #b3c4cd;}
#a_popupimagen p{width:100%;float:left;margin:15px 0;font-size:14px;color:#333}
#a_popupimagen a img{float:right;margin:5px 0;padding:0;border:0}
#precarga{position:absolute;top:0;left:0;width:32px;height:32px;background: transparent url(../../img/css/iconos/iconoPrecarga.gif) no-repeat;}